Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members

# ACE_RMCast::AddressHasher Struct Reference

`#include <Protocol.h>`

List of all members.

## Public Member Functions
unsigned long | operator() (Address const &a) const

## Member Function Documentation

unsigned long ACE_RMCast::AddressHasher::operator() | ( | Address const & | a | ) | const`[inline]`

The documentation for this struct was generated from the following file:

- Protocol.h